View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
15695Feature requestsPluginspublic2021-03-07 21:55
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Summary15695: event afterResponseSave didn't happen for public part : create a new event
Description

If you create a plugin using afterResponseSave : this don't happen when an user update or create new response.

Maybe we need a new event ?

Additional Information

See https://github.com/LimeSurvey/LimeSurvey/pull/1359#issue-360100969

I don't need it currently

TagsNo tags attached.
Bug heat0

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-08 11:20 DenisChenu New Issue
2020-01-12 19:01 DenisChenu Assigned To => DenisChenu
2020-01-12 19:01 DenisChenu Status new => resolved
2020-01-12 19:01 DenisChenu Resolution open => fixed
2020-01-12 19:01 DenisChenu Fixed in Version => 4.x.x
2021-03-07 21:55 c_schmitz Status resolved => closed